@import url("https://fonts.googleapis.com/css2?family=Poppins:weight@100;200;300;400;500;600;700;800&display=swap");


body {
    background-color: #eee;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
}

.height {
    height: 10vh;
    width: 40%;
    padding-right: 10%;
}


.search {
    position: relative;
    margin-left: 40%;


   
}
.container{
    margin-bottom: 30%;
}

.search input {
    width: 600%;
    height: 45px;
    text-indent: 25px;
    border: 2px solid #d6d4d4;
    text-align: center;
    margin-left: 80%;
   


}


.search input:focus {

    box-shadow: none;
   
}

.search .fa-search {

    position: absolute;
    top: 15px;
    left: 16px;

}
.mouna {
   width: 175%;
    
}
.all{
    display: flex;
}
.ok{
    padding-right: 3%;
    width: 40%;
}
.alll{
    display: flex;
}
.okk{
    background-color: orange;
    width: 40px;
    height: 30px;
    color: white;
    padding-top: 5px;
    text-align: center;
    margin-left: 85%;
    font-weight: 200;
}

.button {
    background-color: #08d288; /* Green */
    border: none;
    color: white;
    padding: 12px;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 1%;
    margin-left: 10px;
    cursor: pointer;
    vertical-align: auto;
  }
  .button5 {border-radius: 70%;}
  .button4 {border-radius: 70%;
background-color: orange;
}
.all{
    display: flex;
}
.ll{margin-left: 85%;}